<?php
/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
*/

$view

->fetch('body@class', 'theme-<{Dever::load("/auth.config#template")}>')
->fetch('#wrapper@class', 'manage/database.cookie#wrapper')
# 小标题
->fetch('#list-name', '日志管理')
->fetch('#list-project', '快捷管理')
->fetch('#list-desc', '查看后台操作日志')  

# 新增的链接 @代表属性
->fetch('#list-add@style', 'display:none')

# 隐藏搜索
->fetch('#search@style', 'display:none')


# config
->fetch(array('#list-thead th', 0), '项目')   
->fetch(array('#list-thead th', 1), '功能')
->fetch(array('#list-thead th', 2), '管理员')
->fetch(array('#list-thead th', 3), '日志记录')     

->fetch
( 
    '#list-tbody tr',
    'manage/log-list', 
    array  
    (
        'td|0' => '<{Dever::load("manage/project.name", $v.project)}>',

        'td|1' => '<{Dever::load("manage/database.getTableName", array($v.project, $v.table))}>',

        'td|2' => '<{Dever::load("manage/admin-one#username", $v.admin)}>',

        'td|3' => array
        (
			'a' => array
			(
				'modal' => '<{$v.info}>',
				'html' => '查看详情', 
			),
		)
    )
)

# 分页
->fetch('#page','<{Dever::page("current")}>')
 
# 总数据
//->fetch('#total','<{Dever::total("current")}>')

# display
->display();
